<?xml version="1.0"?>
<RECYCLEDDATA>
<DATA type="MIF" src="image2.jpg" size="5057" crc="862165033" ref="image2.mif" ref_size="44718" ref_crc="3809599224">
</DATA>
<DATA type="MIF" src="image11.jpg" size="2369" crc="2087146239" ref="image11.mif" ref_size="10874" ref_crc="1158522622">
</DATA>
<DATA type="MIF" src="image13.jpg" size="13524" crc="2822748334" ref="image13.mif" ref_size="13668" ref_crc="4294370744">
</DATA>
</RECYCLEDDATA>
